AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
ContainedObjects:
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 267200
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2672':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1461933361191993988/FE126C3E21593398897E3C691A0AEA8D9B73A614/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1844794502553316852/6178997CE9A98943F1251C49188A167D2DE378B0/
      NumHeight: 4
      NumWidth: 8
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: 24ff89
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Surging Flesh
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: -12.702
    posY: 1.678
    posZ: -48.025
    rotX: 0.0
    rotY: 270.0
    rotZ: 180.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 267201
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2672':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1461933361191993988/FE126C3E21593398897E3C691A0AEA8D9B73A614/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1844794502553316852/6178997CE9A98943F1251C49188A167D2DE378B0/
      NumHeight: 4
      NumWidth: 8
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: 1c7b5d
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Surging Flesh
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: -12.398
    posY: 1.673
    posZ: -48.329
    rotX: 0.0
    rotY: 270.0
    rotZ: 180.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 267202
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2672':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1461933361191993988/FE126C3E21593398897E3C691A0AEA8D9B73A614/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1844794502553316852/6178997CE9A98943F1251C49188A167D2DE378B0/
      NumHeight: 4
      NumWidth: 8
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: b1d772
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Surging Flesh
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: -12.604
    posY: 1.658
    posZ: -47.998
    rotX: 0.0
    rotY: 270.0
    rotZ: 180.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 267403
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2674':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1461933361191993988/FE126C3E21593398897E3C691A0AEA8D9B73A614/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1870695908503706232/00E0A8A91526A665DAE4FF3B37311B2A7B67F1E5/
      NumHeight: 4
      NumWidth: 8
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: 8f0746
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Supply and Demand
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 9.253
    posY: 2.36
    posZ: -65.782
    rotX: 0.0
    rotY: 270.0
    rotZ: 359.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 267404
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2674':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1461933361191993988/FE126C3E21593398897E3C691A0AEA8D9B73A614/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1870695908503706232/00E0A8A91526A665DAE4FF3B37311B2A7B67F1E5/
      NumHeight: 4
      NumWidth: 8
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: c08066
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Supply and Demand
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 8.432
    posY: 2.334
    posZ: -62.876
    rotX: 0.0
    rotY: 270.0
    rotZ: 0.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 267205
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2672':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1461933361191993988/FE126C3E21593398897E3C691A0AEA8D9B73A614/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1844794502553316852/6178997CE9A98943F1251C49188A167D2DE378B0/
      NumHeight: 4
      NumWidth: 8
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: '791412'
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Servant of Yog-Sothoth
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: -12.561
    posY: 1.629
    posZ: -47.815
    rotX: 0.0
    rotY: 270.0
    rotZ: 180.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 267206
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2672':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1461933361191993988/FE126C3E21593398897E3C691A0AEA8D9B73A614/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1844794502553316852/6178997CE9A98943F1251C49188A167D2DE378B0/
      NumHeight: 4
      NumWidth: 8
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: 08405b
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Servant of Yog-Sothoth
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: -12.738
    posY: 1.638
    posZ: -47.706
    rotX: 0.0
    rotY: 270.0
    rotZ: 179.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 267207
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2672':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1461933361191993988/FE126C3E21593398897E3C691A0AEA8D9B73A614/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1844794502553316852/6178997CE9A98943F1251C49188A167D2DE378B0/
      NumHeight: 4
      NumWidth: 8
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: 57d8f8
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Servant of Yog-Sothoth
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: -12.419
    posY: 1.629
    posZ: -48.058
    rotX: 0.0
    rotY: 270.0
    rotZ: 179.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 267208
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2672':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1461933361191993988/FE126C3E21593398897E3C691A0AEA8D9B73A614/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1844794502553316852/6178997CE9A98943F1251C49188A167D2DE378B0/
      NumHeight: 4
      NumWidth: 8
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: 56ff2c
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Profane Sculptor
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: -12.673
    posY: 1.591
    posZ: -48.07
    rotX: 0.0
    rotY: 270.0
    rotZ: 180.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 267209
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2672':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1461933361191993988/FE126C3E21593398897E3C691A0AEA8D9B73A614/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1844794502553316852/6178997CE9A98943F1251C49188A167D2DE378B0/
      NumHeight: 4
      NumWidth: 8
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: 7a0b56
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Profane Sculptor
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: -12.419
    posY: 1.606
    posZ: -48.229
    rotX: 0.0
    rotY: 270.0
    rotZ: 181.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 267210
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2672':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1461933361191993988/FE126C3E21593398897E3C691A0AEA8D9B73A614/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1844794502553316852/6178997CE9A98943F1251C49188A167D2DE378B0/
      NumHeight: 4
      NumWidth: 8
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: 3b315a
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Misshapen Beast
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: -12.743
    posY: 1.593
    posZ: -48.384
    rotX: 0.0
    rotY: 270.0
    rotZ: 179.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 267211
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2672':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1461933361191993988/FE126C3E21593398897E3C691A0AEA8D9B73A614/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1844794502553316852/6178997CE9A98943F1251C49188A167D2DE378B0/
      NumHeight: 4
      NumWidth: 8
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: 1f2345
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Misshapen Beast
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: -12.678
    posY: 1.562
    posZ: -47.878
    rotX: 0.0
    rotY: 270.0
    rotZ: 180.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 267212
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2672':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1461933361191993988/FE126C3E21593398897E3C691A0AEA8D9B73A614/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1844794502553316852/6178997CE9A98943F1251C49188A167D2DE378B0/
      NumHeight: 4
      NumWidth: 8
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: 0cd9d6
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Mark of the Gate
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: -12.422
    posY: 1.579
    posZ: -48.411
    rotX: 0.0
    rotY: 270.0
    rotZ: 179.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 267213
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2672':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1461933361191993988/FE126C3E21593398897E3C691A0AEA8D9B73A614/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1844794502553316852/6178997CE9A98943F1251C49188A167D2DE378B0/
      NumHeight: 4
      NumWidth: 8
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: b859dc
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Mark of the Gate
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: -12.678
    posY: 1.551
    posZ: -48.015
    rotX: 0.0
    rotY: 270.0
    rotZ: 180.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 267214
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2672':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1461933361191993988/FE126C3E21593398897E3C691A0AEA8D9B73A614/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1844794502553316852/6178997CE9A98943F1251C49188A167D2DE378B0/
      NumHeight: 4
      NumWidth: 8
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: 6b6602
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Mark of the Gate
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: -12.484
    posY: 1.563
    posZ: -47.863
    rotX: 0.0
    rotY: 270.0
    rotZ: 179.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 267215
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2672':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1461933361191993988/FE126C3E21593398897E3C691A0AEA8D9B73A614/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1844794502553316852/6178997CE9A98943F1251C49188A167D2DE378B0/
      NumHeight: 4
      NumWidth: 8
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: 245e0f
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Fleshy Creation
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: -12.342
    posY: 1.532
    posZ: -48.101
    rotX: 0.0
    rotY: 270.0
    rotZ: 180.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 267216
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2672':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1461933361191993988/FE126C3E21593398897E3C691A0AEA8D9B73A614/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1844794502553316852/6178997CE9A98943F1251C49188A167D2DE378B0/
      NumHeight: 4
      NumWidth: 8
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: 79fbe7
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Fleshy Creation
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: -12.651
    posY: 1.526
    posZ: -48.516
    rotX: 0.0
    rotY: 270.0
    rotZ: 180.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 267217
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2672':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1461933361191993988/FE126C3E21593398897E3C691A0AEA8D9B73A614/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1844794502553316852/6178997CE9A98943F1251C49188A167D2DE378B0/
      NumHeight: 4
      NumWidth: 8
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: bcb267
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Fleshy Creation
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: -12.407
    posY: 1.53
    posZ: -47.77
    rotX: 0.0
    rotY: 270.0
    rotZ: 179.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 267218
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2672':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1461933361191993988/FE126C3E21593398897E3C691A0AEA8D9B73A614/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1844794502553316852/6178997CE9A98943F1251C49188A167D2DE378B0/
      NumHeight: 4
      NumWidth: 8
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: cab218
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Festering Evil
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: -12.562
    posY: 1.524
    posZ: -47.972
    rotX: 0.0
    rotY: 270.0
    rotZ: 179.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 267219
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2672':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1461933361191993988/FE126C3E21593398897E3C691A0AEA8D9B73A614/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1844794502553316852/6178997CE9A98943F1251C49188A167D2DE378B0/
      NumHeight: 4
      NumWidth: 8
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: 7c5946
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Festering Evil
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: -12.359
    posY: 1.494
    posZ: -48.07
    rotX: 0.0
    rotY: 270.0
    rotZ: 180.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 267220
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2672':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1461933361191993988/FE126C3E21593398897E3C691A0AEA8D9B73A614/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1844794502553316852/6178997CE9A98943F1251C49188A167D2DE378B0/
      NumHeight: 4
      NumWidth: 8
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: 43c990
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Enthralling Interference
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: -12.333
    posY: 1.501
    posZ: -47.688
    rotX: 0.0
    rotY: 270.0
    rotZ: 179.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 267221
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2672':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1461933361191993988/FE126C3E21593398897E3C691A0AEA8D9B73A614/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1844794502553316852/6178997CE9A98943F1251C49188A167D2DE378B0/
      NumHeight: 4
      NumWidth: 8
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: 2c1ec6
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Enthralling Interference
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: -12.516
    posY: 1.475
    posZ: -47.813
    rotX: 0.0
    rotY: 270.0
    rotZ: 180.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 267222
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2672':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1461933361191993988/FE126C3E21593398897E3C691A0AEA8D9B73A614/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1844794502553316852/6178997CE9A98943F1251C49188A167D2DE378B0/
      NumHeight: 4
      NumWidth: 8
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: 6fb0d0
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Enthralling Interference
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: -12.786
    posY: 1.481
    posZ: -48.072
    rotX: 0.0
    rotY: 270.0
    rotZ: 181.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 267223
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2672':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1461933361191993988/FE126C3E21593398897E3C691A0AEA8D9B73A614/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1844794502553316852/6178997CE9A98943F1251C49188A167D2DE378B0/
      NumHeight: 4
      NumWidth: 8
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: 3f6c5a
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Creeping Growth
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: -12.716
    posY: 1.457
    posZ: -48.039
    rotX: 0.0
    rotY: 270.0
    rotZ: 180.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 267224
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2672':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1461933361191993988/FE126C3E21593398897E3C691A0AEA8D9B73A614/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1844794502553316852/6178997CE9A98943F1251C49188A167D2DE378B0/
      NumHeight: 4
      NumWidth: 8
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: 8d0a75
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Creeping Growth
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: -12.616
    posY: 1.445
    posZ: -47.962
    rotX: 0.0
    rotY: 270.0
    rotZ: 180.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 267225
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2672':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1461933361191993988/FE126C3E21593398897E3C691A0AEA8D9B73A614/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1844794502553316852/6178997CE9A98943F1251C49188A167D2DE378B0/
      NumHeight: 4
      NumWidth: 8
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: 4e8ae1
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Creeping Growth
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: -12.48
    posY: 1.447
    posZ: -48.146
    rotX: 0.0
    rotY: 270.0
    rotZ: 179.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 267426
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2674':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1461933361191993988/FE126C3E21593398897E3C691A0AEA8D9B73A614/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1870695908503706232/00E0A8A91526A665DAE4FF3B37311B2A7B67F1E5/
      NumHeight: 4
      NumWidth: 8
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: db75f0
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Chemical Spill
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: -8.285
    posY: 3.028
    posZ: -59.717
    rotX: 0.0
    rotY: 270.0
    rotZ: 0.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 267427
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2674':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1461933361191993988/FE126C3E21593398897E3C691A0AEA8D9B73A614/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1870695908503706232/00E0A8A91526A665DAE4FF3B37311B2A7B67F1E5/
      NumHeight: 4
      NumWidth: 8
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: f5d121
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Chemical Spill
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: -8.809
    posY: 3.028
    posZ: -59.377
    rotX: 0.0
    rotY: 270.0
    rotZ: 0.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 267429
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2674':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1461933361191993988/FE126C3E21593398897E3C691A0AEA8D9B73A614/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1870695908503706232/00E0A8A91526A665DAE4FF3B37311B2A7B67F1E5/
      NumHeight: 4
      NumWidth: 8
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: '828489'
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Brutish Cry
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: -11.488
    posY: 3.029
    posZ: -55.319
    rotX: 0.0
    rotY: 270.0
    rotZ: 0.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 267428
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2674':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1461933361191993988/FE126C3E21593398897E3C691A0AEA8D9B73A614/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1870695908503706232/00E0A8A91526A665DAE4FF3B37311B2A7B67F1E5/
      NumHeight: 4
      NumWidth: 8
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: '374218'
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Brutish Cry
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: -10.59
    posY: 3.029
    posZ: -55.035
    rotX: 0.0
    rotY: 270.0
    rotZ: 0.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 267230
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2672':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1461933361191993988/FE126C3E21593398897E3C691A0AEA8D9B73A614/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1844794502553316852/6178997CE9A98943F1251C49188A167D2DE378B0/
      NumHeight: 4
      NumWidth: 8
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: 4cb4d0
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Aggressive Mutation
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: -12.814
    posY: 1.364
    posZ: -48.077
    rotX: 0.0
    rotY: 270.0
    rotZ: 180.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 267231
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2672':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1461933361191993988/FE126C3E21593398897E3C691A0AEA8D9B73A614/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1844794502553316852/6178997CE9A98943F1251C49188A167D2DE378B0/
      NumHeight: 4
      NumWidth: 8
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: 55ee18
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Aggressive Mutation
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: -12.619
    posY: 1.321
    posZ: -48.095
    rotX: 0.0
    rotY: 270.0
    rotZ: 180.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
CustomDeck:
  '2672':
    BackIsHidden: true
    BackURL: http://cloud-3.steamusercontent.com/ugc/1461933361191993988/FE126C3E21593398897E3C691A0AEA8D9B73A614/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/1844794502553316852/6178997CE9A98943F1251C49188A167D2DE378B0/
    NumHeight: 4
    NumWidth: 8
    Type: 0
    UniqueBack: false
  '2674':
    BackIsHidden: true
    BackURL: http://cloud-3.steamusercontent.com/ugc/1461933361191993988/FE126C3E21593398897E3C691A0AEA8D9B73A614/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/1870695908503706232/00E0A8A91526A665DAE4FF3B37311B2A7B67F1E5/
    NumHeight: 4
    NumWidth: 8
    Type: 0
    UniqueBack: false
DeckIDs:
- 267200
- 267201
- 267202
- 267403
- 267404
- 267205
- 267206
- 267207
- 267208
- 267209
- 267210
- 267211
- 267212
- 267213
- 267214
- 267215
- 267216
- 267217
- 267218
- 267219
- 267220
- 267221
- 267222
- 267223
- 267224
- 267225
- 267426
- 267427
- 267429
- 267428
- 267230
- 267231
Description: ''
DragSelectable: true
GMNotes: ''
GUID: 8cf73d
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: true
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Deck
Nickname: Encounter Deck
SidewaysCard: false
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: -3.93
  posY: 1.76
  posZ: 5.76
  rotX: 0.0
  rotY: 270.0
  rotZ: 180.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
